%set_perl_req_method relaxed
%define module_name B-DeparseTree
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Data/Printer.pm) perl(Module/Build.pm) perl(Test/Simple.pm) perl(Text/Diff.pm) perl(rlib.pm) perl(threads.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.4.0
Release: alt1
Summary: Like B::Deparse, but keeps tree structure indexable by OP address.
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RO/ROCKY/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog TODO README.md NEWS doc example
%perl_vendor_privlib/B*

#%files scripts
#%_bindir/*

%changelog
* Thu Jan 03 2019 Igor Vlasenko <viy@altlinux.ru> 3.4.0-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 2.1.5-alt1
- regenerated from template by package builder

* Sat Dec 05 2015 Igor Vlasenko <viy@altlinux.ru> 2.1.1-alt1
- initial import by package builder

